Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 660587 - Can not cancel recipe-set through web ui
Summary: Can not cancel recipe-set through web ui
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Retired
Component: web UI
Version: 0.5
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-07 08:21 UTC by Marian Csontos
Modified: 2019-05-22 13:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-23 19:50:53 UTC


Attachments (Terms of Use)

Description Marian Csontos 2010-12-07 08:21:16 UTC
Description of problem:
One can cancel only whole job, or particular recipes.
When one recipe gets stuck, one is likely to want to cancel recipe-set, not the job nor iterating through recipes.

Version-Release number of selected component (if applicable):
0.6.0

How reproducible:
100%

Steps to Reproduce:
1. open multihost job having recipe-set with multiple recipes
  
Actual results:
one can clone recipe-set, but can not cancel it

Expected results:
recipe-set can be cancelled

Additional info:
For inspiration see Bug 595642 - again cancelling recipe-set is more meaningful than cancelling particular recipes. In case of multihost test this will likely cause external-watchdog kicking in.


Note You need to log in before you can comment on or make changes to this bug.